@-webkit-keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
.person-profile-hero {
  background-color: #009CA6;
  max-width: 1340px;
  margin: auto;
  padding: 64px 0;
  color: #fff;
  position: relative;
}
.person-profile-hero:before {
  content: "";
  width: 9px;
  position: absolute;
  bottom: 64px;
  top: 64px;
  background-color: #003079;
  display: inline-block;
  left: 0;
}
@media (max-width: 767.98px) {
  .person-profile-hero {
    padding-top: 26px;
    padding-bottom: 15px;
  }
  .person-profile-hero .breadcrumb {
    display: none;
  }
}
.person-profile-hero:after {
  content: "";
  background: url(../../../images/patt1.svg) repeat top left;
  width: 288px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0.4;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
@media (max-width: 767.98px) {
  .person-profile-hero:after {
    width: 100%;
    height: 134px;
    background-size: 45px;
  }
}
.person-profile-hero .pp-hero-container {
  display: grid;
  grid-template-columns: 70% 1fr;
  margin: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  z-index: 1;
}
@media (max-width: 767.98px) {
  .person-profile-hero .pp-hero-container {
    grid-template-columns: 1fr;
  }
  .person-profile-hero .pp-hero-container .pp-hero-image {
    grid-area: 1;
    text-align: center;
  }
  .person-profile-hero .pp-hero-container .pp-hero-image img {
    max-width: 134px;
  }
}
.person-profile-hero .pp-hero-container h1 {
  font-size: 80px;
  line-height: 80px;
}
@media (min-width: 576px) {
  .person-profile-hero .pp-hero-container h1 {
    margin-top: 22px;
  }
}
@media (max-width: 767.98px) {
  .person-profile-hero .pp-hero-container h1 {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 2px;
  }
}
.person-profile-hero .pp-hero-position {
  margin: 0;
  padding: 0;
}
.person-profile-hero .pp-hero-position li {
  list-style: none;
  font-size: 20px;
  font-weight: bold;
}
@media (max-width: 767.98px) {
  .person-profile-hero .pp-hero-position li {
    font-size: 18px;
  }
}
.person-profile-hero .pp-hero-image img {
  max-width: 260px;
  border-radius: 50%;
  width: 100%;
}
@media (max-width: 767.98px) {
  .person-profile-hero .pp-hero-details {
    padding: 20px 36px;
  }
}

.node--type-person-page .layout--right-rail .tab--horizontal {
  margin-top: 0;
}